@charset "utf-8";
/* CSS Document */

.size13{font-size:13px;}
.size14{font-size:14px;}
.size16{font-size:16px;}
.size24{font-size:24px;}
.size27{font-size:27px;}

.yellow{color:#fff200;}
.blue{color:#65b7e6;}

.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.inline-block{display:inline-block;}
.align-left{text-align:left;}
.align-right{text-align:right;}
.align-center{text-align:center;}
img {border:none;}
a{text-decoration:none;}
div, div:focus, img, img:focus, a:focus, object, object:focus, embed, embed:focus, iframe, iframe:focus{outline:0 !important;}
iframe{background:none;}